[Desktop Entry]
Type=Application
Version=0.9.4
Name=BitRock InstallBuilder Professional
Comment=BitRock InstallBuilder Professional
Icon=/home/user/installbuilder-15.9.0/bin/logo.png
Exec=/home/user/installbuilder-15.9.0/bin/builder
Terminal=false
